Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:50:17 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,

    Regarding my shipment which has completed 1 month with you, I contacted you 4 times tracking my shipment but with no any help either giving wrong promises  to deliver within “2 days” or to shut the phone on my face on the middle of the conversation (twice)!

I’m very disappointed of babyshop customer service and I really regret the time and the money consumed on this store. Varies of online stores I deal with recently under these situation we live now, non have the attitude you follow on delivering their items.

I didn’t get final answer from your side today after the call had ended before notice, so I don’t have update about the delivery!
If you are not going to deliver within “two days”, I’m not ready to waist my time on this any more, please refund my money into my bank account, or I’m going to raise a complain to consumer protection in Department of Economic Development to deal with you.

Best Regards,

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, April 15, 2020 6:10:25 AM
To: Alia Al Nuaimi <[email-masked]>
Subject: Your products are on the way

Order number 9777157780 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Alia Al Nuaimi, products from order number 9777157780 are being sent to you in multiple shipments so you receive them faster.
The tracking number is 45904854450.<https://www.aramex.com/track/results?ShipmentNumber=45904854450&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Alia Al Nuaimi
villa#10, 3rd st., Al Nayfa
Al Ain, United Arab Emirates
Mobile: +971 504446425

Payment Method:
Mohammed Khalfan
[visa] xxxx xxxx xxxx 3227

Order Details Consignment Number: 88888001157320200415

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162115372-162115372-BSW19011119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162115372?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Charlie Banana Printed Reusable Swim Diaper - M
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/125088237-62003-BA18BS032818_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/125088237?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Bestway Air Hammer Inflation Pump
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160595592-160595592-BSJ1807052018_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/160595592?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Huggies Little Swimmer Small Swim Diapers - 12 Pieces
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161246802-161246802-BSRG170119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161246802?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Hape Rock Pool Squirters Bath Toy Set
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160973199-160973199-BSAW18210519_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/160973199?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Beach Toy Playset
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162115371-162115371-BSW19011119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162115371?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Charlie Banana Printed Resuable Swim Diaper - S
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/156853113-91007-BA18BS032818_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/156853113?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Mickey and the Roadster Racers Pool Ring
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160973202-160973202-BSAW18210519_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/160973202?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors 6-Piece Sand Wagon Play Set
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/153710643-153710643-BSRG100918_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/153710643?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Munchkin White Hot Duck Bath Toy
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162115344-162115344-BSW19011119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162115344?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Charlie Banana 2-in-1 Swim Diaper and Training Pants - Small
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/968844